[<text>
<title>ottawa said backing down on banking centers</title>
<dateline>    frankfurt, april 1 - </dateline>the canadian federal government is
backing down on its plans to give vancouver and montreal
special status as international banking centers, ontario's
minister of financial institutions monte kwinter said.
    he told journalists that little concrete activity had taken
place since the announcement in february 1986 that the two
cities would gain a special status, while toronto, despite its
position as canada's main financial centre, would not.
    "they (the federal government) have sent a confusing signal
to world financial markets," kwinter said. "it was done for
political reasons and it's going to backfire on them."
    kwinter said rules for the equity requirements for foreign
banks coming in under ontario's financial deregulation had also
not yet been agreed between federal and provincial governments.
    while the federal government wanted to set up a regulatory
authority for banks, ontario was pushing to regulate according
to function, arguing that those in the securities industry, no
matter if bank or broker, should be regulated in the same way.
    on june 30, ontario is to introduce rules to allow banks,
insurances and trust companies, as well as non-securities
investors, to buy dealers. non-residents will be allowed to own
up to 50 pct of market makers, rising to 100 pct after a year.
 reuter
</text>]